@font-face {
	font-family: 'Prelo';
	src: url('../font/prelo-mediumitalic-webfont.eot');
	src: url('../font/prelo-mediumitalic-webfont.eot?#iefix')
		format('embedded-opentype'), url('../font/prelo-mediumitalic-webfont.woff2')
		format('woff2'), url('../font/prelo-mediumitalic-webfont.woff') format('woff'),
		url('../font/prelo-mediumitalic-webfont.ttf') format('truetype'),
		url('../font/prelo-mediumitalic-webfont.svg#prelomedium_italic') format('svg');
	font-weight: 500;
	font-style: italic;
}

@font-face {
	font-family: 'Prelo';
	src: url('../font/prelo-medium-webfont.eot');
	src: url('../font/prelo-medium-webfont.eot?#iefix') format('embedded-opentype'),
		url('../font/prelo-medium-webfont.woff2') format('woff2'),
		url('../font/prelo-medium-webfont.woff') format('woff'),
		url('../font/prelo-medium-webfont.ttf') format('truetype'),
		url('../font/prelo-medium-webfont.svg#prelomedium') format('svg');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Prelo';
	src: url('../font/prelo-lightitalic-webfont.eot');
	src: url('../font/prelo-lightitalic-webfont.eot?#iefix')
		format('embedded-opentype'), url('../font/prelo-lightitalic-webfont.woff2')
		format('woff2'), url('../font/prelo-lightitalic-webfont.woff') format('woff'),
		url('../font/prelo-lightitalic-webfont.ttf') format('truetype'),
		url('../font/prelo-lightitalic-webfont.svg#prelolight_italic') format('svg');
	font-weight: 300;
	font-style: italic;
}

@font-face {
	font-family: 'Prelo';
	src: url('../font/prelo-light-webfont.eot');
	src: url('../font/prelo-light-webfont.eot?#iefix') format('embedded-opentype'),
		url('../font/prelo-light-webfont.woff2') format('woff2'),
		url('../font/prelo-light-webfont.woff') format('woff'),
		url('../font/prelo-light-webfont.ttf') format('truetype'),
		url('../font/prelo-light-webfont.svg#prelolight') format('svg');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Prelo';
	src: url('../font/prelo-hairline-webfont.eot');
	src: url('../font/prelo-hairline-webfont.eot?#iefix')
		format('embedded-opentype'), url('../font/prelo-hairline-webfont.woff2')
		format('woff2'), url('../font/prelo-hairline-webfont.woff') format('woff'),
		url('../font/prelo-hairline-webfont.ttf') format('truetype'),
		url('../font/prelo-hairline-webfont.svg#prelohairline') format('svg');
	font-weight: 200;
	font-style: normal;
}

@font-face {
	font-family: 'Prelo';
	src: url('../font/prelo-hairlineitalic-webfont.eot');
	src: url('../font/prelo-hairlineitalic-webfont.eot?#iefix')
		format('embedded-opentype'), url('../font/prelo-hairlineitalic-webfont.woff2')
		format('woff2'), url('../font/prelo-hairlineitalic-webfont.woff')
		format('woff'), url('../font/prelo-hairlineitalic-webfont.ttf')
		format('truetype'),
		url('../font/prelo-hairlineitalic-webfont.svg#prelohairline_italic')
		format('svg');
	font-weight: 200;
	font-style: italic;
}

@font-face {
	font-family: 'Prelo';
	src: url('../font/prelo-extralight-webfont.eot');
	src: url('../font/prelo-extralight-webfont.eot?#iefix')
		format('embedded-opentype'), url('../font/prelo-extralight-webfont.woff2')
		format('woff2'), url('../font/prelo-extralight-webfont.woff') format('woff'),
		url('../font/prelo-extralight-webfont.ttf') format('truetype'),
		url('../font/prelo-extralight-webfont.svg#preloextralight') format('svg');
	font-weight: 100;
	font-style: normal;
}

@font-face {
	font-family: 'Prelo';
	src: url('../font/prelo-extralightitalic-webfont.eot');
	src: url('../font/prelo-extralightitalic-webfont.eot?#iefix')
		format('embedded-opentype'),
		url('../font/prelo-extralightitalic-webfont.woff2') format('woff2'),
		url('../font/prelo-extralightitalic-webfont.woff') format('woff'),
		url('../font/prelo-extralightitalic-webfont.ttf') format('truetype'),
		url('../font/prelo-extralightitalic-webfont.svg#preloextralight_italic')
		format('svg');
	font-weight: 100;
	font-style: italic;
}

@font-face {
	font-family: 'Prelo';
	src: url('../font/prelo-extrabolditalic-webfont.eot');
	src: url('../font/prelo-extrabolditalic-webfont.eot?#iefix')
		format('embedded-opentype'),
		url('../font/prelo-extrabolditalic-webfont.woff2') format('woff2'),
		url('../font/prelo-extrabolditalic-webfont.woff') format('woff'),
		url('../font/prelo-extrabolditalic-webfont.ttf') format('truetype'),
		url('../font/prelo-extrabolditalic-webfont.svg#preloextrabold_italic')
		format('svg');
	font-weight: 900;
	font-style: italic;
}

@font-face {
	font-family: 'Prelo';
	src: url('../font/prelo-extrabold-webfont.eot');
	src: url('../font/prelo-extrabold-webfont.eot?#iefix')
		format('embedded-opentype'), url('../font/prelo-extrabold-webfont.woff2')
		format('woff2'), url('../font/prelo-extrabold-webfont.woff') format('woff'),
		url('../font/prelo-extrabold-webfont.ttf') format('truetype'),
		url('../font/prelo-extrabold-webfont.svg#preloextrabold') format('svg');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'Prelo';
	src: url('../font/prelo-bold-webfont.eot');
	src: url('../font/prelo-bold-webfont.eot?#iefix') format('embedded-opentype'),
		url('../font/prelo-bold-webfont.woff2') format('woff2'),
		url('../font/prelo-bold-webfont.woff') format('woff'),
		url('../font/prelo-bold-webfont.ttf') format('truetype'),
		url('../font/prelo-bold-webfont.svg#prelobold') format('svg');
	font-weight: 800;
	font-style: normal;
}

@font-face {
	font-family: 'Prelo';
	src: url('../font/prelo-bolditalic-webfont.eot');
	src: url('../font/prelo-bolditalic-webfont.eot?#iefix')
		format('embedded-opentype'), url('../font/prelo-bolditalic-webfont.woff2')
		format('woff2'), url('../font/prelo-bolditalic-webfont.woff') format('woff'),
		url('../font/prelo-bolditalic-webfont.ttf') format('truetype'),
		url('../font/prelo-bolditalic-webfont.svg#prelobold_italic') format('svg');
	font-weight: 800;
	font-style: italic;
}

@font-face {
	font-family: 'Prelo';
	src: url('../font/prelo-blackitalic-webfont.eot');
	src: url('../font/prelo-blackitalic-webfont.eot?#iefix')
		format('embedded-opentype'), url('../font/prelo-blackitalic-webfont.woff2')
		format('woff2'), url('../font/prelo-blackitalic-webfont.woff') format('woff'),
		url('../font/prelo-blackitalic-webfont.ttf') format('truetype'),
		url('../font/prelo-blackitalic-webfont.svg#preloblack_italic') format('svg');
	font-weight: 900;
	font-style: italic;
}

@font-face {
	font-family: 'Prelo';
	src: url('../font/prelo-black-webfont.eot');
	src: url('../font/prelo-black-webfont.eot?#iefix') format('embedded-opentype'),
		url('../font/prelo-black-webfont.woff2') format('woff2'),
		url('../font/prelo-black-webfont.woff') format('woff'),
		url('../font/prelo-black-webfont.ttf') format('truetype'),
		url('../font/prelo-black-webfont.svg#preloblack') format('svg');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'Prelo';
	src: url('../font/prelo-bookitalic-webfont.eot');
	src: url('../font/prelo-bookitalic-webfont.eot?#iefix')
		format('embedded-opentype'), url('../font/prelo-bookitalic-webfont.woff2')
		format('woff2'), url('../font/prelo-bookitalic-webfont.woff') format('woff'),
		url('../font/prelo-bookitalic-webfont.ttf') format('truetype'),
		url('../font/prelo-bookitalic-webfont.svg#prelobook_italic') format('svg');
	font-weight: 400;
	font-style: italic;
}

@font-face {
	font-family: 'Prelo';
	src: url('../font/prelo-book-webfont.eot');
	src: url('../font/prelo-book-webfont.eot?#iefix') format('embedded-opentype'),
		url('../font/prelo-book-webfont.woff2') format('woff2'),
		url('../font/prelo-book-webfont.woff') format('woff'),
		url('../font/prelo-book-webfont.ttf') format('truetype'),
		url('../font/prelo-book-webfont.svg#prelobook') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'Prelo';
	src: url('../font/prelo-semibold-webfont.eot');
	src: url('../font/prelo-semibold-webfont.eot?#iefix')
		format('embedded-opentype'), url('../font/prelo-semibold-webfont.woff2')
		format('woff2'), url('../font/prelo-semibold-webfont.woff') format('woff'),
		url('../font/prelo-semibold-webfont.ttf') format('truetype'),
		url('../font/prelo-semibold-webfont.svg#prelosemibold') format('svg');
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: 'Prelo';
	src: url('../font/prelo-semibolditalic-webfont.eot');
	src: url('../font/prelo-semibolditalic-webfont.eot?#iefix')
		format('embedded-opentype'), url('../font/prelo-semibolditalic-webfont.woff2')
		format('woff2'), url('../font/prelo-semibolditalic-webfont.woff')
		format('woff'), url('../font/prelo-semibolditalic-webfont.ttf')
		format('truetype'),
		url('../font/prelo-semibolditalic-webfont.svg#prelosemibold_italic')
		format('svg');
	font-weight: 700;
	font-style: italic;
}
